@charset "utf-8";
@import "global.css";
/* CSS Document */


/* Banner */
.BigBanner {background:#2a91cb; position:relative; z-index:140; color:#FFF !important;}
.BigBanner.deStyBannerH{ height:480px;}
.BigBanner h1 { width:460px; text-align:left; font-size:20px; height:56px; float:left; line-height:54px; color:#FFF; padding:0;}
.ProductBannerBg{ background: url('/images/drw-products/bg-drwnewbanner.gif') repeat-x 0 bottom; padding-top:0px; margin:0 auto; overflow:hidden;}
.BannerContent {height:270px; overflow:hidden; zoom:1; padding:15px 0 10px 0; text-align:left; position:relative;}
.BannerContent.bCDeHeight{ height:400px;}
.BannerContent h2 { background:none; padding:0; font-size:24px; font-weight:normal; margin:0; border:none; line-height:130%;}
.BannerContent ul { padding:5px 0 5px 0; margin:0;}
.BannerContent ul li { list-style-image:none; list-style:none; font-size:15px; background:url('/images/bullean-yes1.gif') no-repeat 0 3px;  padding:0 0 0 22px; margin:5px 0;}
.BannerContent p{ padding:0; margin:0;}
.BannerContent .PStyle{ font-size:14px; border-bottom:1px #999 dashed; border-top:1px #999 dashed; margin:10px 0 10px 0; padding:10px 0; }

a.EpmDownLoadBt ,a.EpmBuyNowBt ,a.EmpBuyUpload { display:block; background:url('/images/epm-allbutton.png') no-repeat left -66px; width:151px; height:40px; line-height:40px; text-align:center; font-size:18px; color:#FFF; }
a.EpmDownLoadBt {  background:url('/images/epm-allbutton.png') no-repeat left -107px;}
a.EmpBuyUpload { background:url('/images/epm-allbutton.png') no-repeat left -148px;}

.EpmPriceBox { overflow:hidden; zoom:1;}
.EpmPriceBox  ul {width: 220px; float:left; display:block;}
.EpmPriceBox  ul li {list-style:none; list-style-image:none; background:none;padding-left:0px; font-size:14px;}
.EpmPriceBox a, .EpmPriceBox p { float:left; margin-right:20px;  margin-top:5px; display:block;}
.EpmPriceBox p.ProPrice {line-height:40px; height:40px; margin-right:5px; font-weight:bold; font-size:14px; }
.ProPrice2 { line-height:38px; height:40px; font-size:22px; color:#e60; font-weight:bold; }

.Free {padding-left:20px;}

.DrwUpgradBt { display:block; width:208px; height:66px; background: url('/images/drw-products/bt-drwbanner.png') no-repeat -208px -66px;}
.DrwUpgradBt:hover { background:url('/images/drw-products/bt-drwbanner.png') no-repeat -208px 0;}

/*Tap css*/
.DrwTap { overflow:hidden; zoom:1; text-align:left; font-size:13px; position:relative;}
.DrwTap h2 { background:none; padding:0; font-size:20px; line-height:50px; margin-bottom:20px; border-right:none; font-weight:normal;}
.DrwTap h3 { font-size:18px; padding-left:16px; line-height:35px; background-image:none; padding:0; font-weight:bold; font-weight:normal;}
.DrwTap a { color:#247cc4;}
.DrwTap a:hover { text-decoration:underline;}
.DrwTapNav { margin-top:5px; height:36px; float:right;}
.DrwTapNav ul { width:500px;}
.DrwTapNav ul li { list-style-image:none; padding:0 12px; list-style:none; float:left; font-size:14px; text-align:center; height:36px; line-height:36px; cursor:pointer; margin-right:10px;}
.DrwTapNav ul li.techDe{ width:200px;}
.DrwTapNav ul li:hover { text-decoration:none; line-height:36px !important;border-bottom:3px solid #fff;}
.TapNavHover {border-bottom:3px solid #fff; line-height:36px !important;}
.DrwTab_Con { width:1002px; margin:0 auto; overflow:hidden; zoom:1; position: relative; margin-bottom:10px;} 
.DrwTabContentAll { width:680px; overflow:hidden; zoom:1; float:left; }
.DrwTab_Con_1, .DrwTab_Con_2, .DrwTab_Con_3, .DrwTab_Con_4, .DrwTab_Con_5 { width:680px; padding:20px 0 10px 0; display: none; overflow:hidden; zoom:1;} 
#DrwFunction1, #DrwFunction2, #DrwFunction3, #DrwFunction4 { font-size: 11px; float: left; width:150px; height:170px; padding:5px; margin:20px 7px 20px 0;}
#DrwFunction1.deHeight1, #DrwFunction2.deHeight2, #DrwFunction3.deHeight3, #DrwFunction4.deHeight4 { height:235px;}
#DrwFunction1 p, #DrwFunction2 p, #DrwFunction3 p, #DrwFunction4 p { line-height:18px; padding:0 10px; margin: 5px 0 0; font-size:12px;}
#DrwFunction1 h3, #DrwFunction2 h3, #DrwFunction3 h3, #DrwFunction4 h3{ font-size:12px; font-weight:normal; text-align:center; font-weight:bold; line-height:20px;}
#DrwFunction1 h3.deH3, #DrwFunction2 h3.deH3, #DrwFunction3 h3.deH3, #DrwFunction4 h3.deH3{ padding-left:15px; text-align:left;}
#DrwFunction1 { background-color:#f2f8f2;}
#DrwFunction2 { background-color:#f8f6f2; }
#DrwFunction3 { background-color:#f6f2f8; width: 155px;}
#DrwFunction4 { background-color:#f2f4f8; }
.DrwBenefits { width:680px;  min-height:205px;}
.DrwBenefits-server { background:url('/images/pic-epmbenefits3.png') no-repeat 430px 30px;}
.DrwBenefits-technician { background:url('/images/pic-epmbenefits1.png') no-repeat 430px 30px;}
.DrwBenefits-unlimited { background:url('/images/pic-epmbenefits4.png') no-repeat 430px 30px;}
.DrwBenefits ul{ width:380px; font-size:13px; padding:0 0 0 20px; margin:0; display:block;}
.DrwBenefits ul li{ list-style:outside; margin:0 0 5px 0; list-style-image:none;}
.DrwTab_Con_4 img { margin:0 auto; display:block;}
.DrwFunctionsTable { width:640px; margin:0 20px; border:1px solid #CCC;}
.DrwFunctionsTable td { border:0;}
.DrwFunctionsTable .DrwTableTitle { background:url(/images/drw-products/bg-drwrighth3.gif) repeat-x; height:23px; font-weight:bold; color:#666;}   
.DrwFunctionsTable .DrwTableTitle p { margin:0; line-height:23px; height:23px; padding:0; font-size:14px;}
.DrwFunctionsTable ul { padding-left:20px;}
.DrwFunctionsTable ul li { list-style-image:none; list-style:none; background: url('/images/bullean-yes1.gif') no-repeat 0 3px; padding-left:20px; font-size:13px;}

.DrwCutLine { background:url('/images/drw-products/drw-cutline.png') no-repeat 0 20px; height:40px; width:680px;}
.DrwBox { margin:20px 0 0 0; overflow:hidden ;zoom:1; position:relative;}
.DrwBox img { float:left; margin:10px 40px 40px 20px;}
.DrwBox .DrwDownLoadBt2, .DrwBox .EmailDownLoadBt { display:block; width:254px; height:53px; background: url('/images/bt-drwrecovery.png') no-repeat right; float:left;}
.DrwBox .DrwDownLoadBt2-de { display:block; width:254px; height:53px; float:left;}
.DrwBox p { float:left; width:450px; margin:10px 0;}
.DrwBox a.Button-BuyNow { position:absolute; top:90px; right:160px; margin:0; padding:0;}
.DrwPoducts { width:auto; overflow: hidden; zoom:1; margin-top:30px; padding:10px; background:#fafafa; border:1px solid #ebebeb; padding-top:20px;}
.DrwforWin, .DrwforMac { width:194px; float:left; background:url('/images/drw-products/ico-systemwin.png') no-repeat; padding-left:125px; margin-right:10px; height:170px; }
.DrwforWin.deH, .DrwforMac.deH{ height:185px;}
.DrwforMac { background:url('/images/drw-products/ico-systemmac.png') no-repeat; margin:0 0 0 10px;}
.DrwforWin p, .DrwforMac p { margin:0; font-size:14px; margin-bottom:10px;}
.DrwforWin ul, .DrwforMac ul { padding-left:13px; margin:0;}
.DrwforWin ul li, .DrwforMac ul li { list-style-image:none; font-size:12px; line-height:22px;}

.DrwQuickLine { width:982px; height:42px; background:url('/images/drw-products/bg-drwquickline.gif') no-repeat; clear:both; padding-left:20px; margin-top:30px; float:left;}
.DrwQuickLine p { margin:0; line-height:42px; font-size:13px;}


.KeyFunctionsBox { overflow:hidden; zoom:1; margin-top:10px;}
.KeyFunctionsBox img { float:left; margin:0 20px 0 10px;}
.KeyFunctionsBox p { margin:0;}
#NewFeatures ul li { list-style:none; line-height:24px; padding-left:20px;}

.TechSpecBox { width:240px; float:left; overflow:hidden; zoom:1; margin-right:80px;}
.TechSpecBox p{ padding:0; margin:0; line-height:6px;}
.TechSpecBox h3{background:url(/images/drw-products/bg-drwrighth3.gif) repeat-x; font-weight:normal; padding-left:15px; font-size:16px;}
.TechSpecBox h3.DeSth3{ font-size:13px; font-weight:bold;}
.TechSpecBox ul { padding:0;}
.TechSpecBox ul li { list-style-image:none; list-style:none; font-size:13px; padding-left:35px; line-height:25px; background:url('/images/bullean-yes1.gif') no-repeat 20px 4px; }
.TechSpecBoxSpe{ width:540px; margin:0;}
.TechSpecBoxSpe h3{ text-align:left; padding-left:20px;}

.DrwTab_Con_5 h3 { font-size:28px; font-weight:normal; padding-bottom:15px; border-bottom:1px dashed #aaa; margin:20px 0 25px 0;} 
.PBold{ font-weight:bold;}
.DrwReviews{ padding:10px 15px 25px 15px; background:#F2F2F2; margin:10px 0 20px 0; width:650px;}
.DrwReviews p{ padding-top:10px; margin:0;}
.CNETIcon{ background:url(/images/5-star/cnet5star.gif) no-repeat 10px 30px; padding-left:160px;}
.TechRepublicIcon{ background:url(/images/5-star/techrepublic.gif) no-repeat 0 30px; padding-left:160px;}
.PcWorldIcon{ background:url(/images/5-star/pcworld.gif) no-repeat 15px 40px; padding-left:160px;}
.TechNetIcon{background:url(/images/5-star/technet.gif) no-repeat 10px 20px; padding-left:160px;}

.DrwTab_Con_Bot_1 { width:1000px; height:120px; overflow:hidden; zoom:1; position:relative; border:1px solid #e2e2e2; background:#f8f8f8;}
.DrwTab_Con_Bot_1 p{ padding:0; margin:0;}
.DrwTab_Con_Bot_1 .GetMore{ position:absolute; top:10px; left:10px; font-size:14px; font-weight:bold;}
.DrwTab_Con_Bot_1 .PStyle2, .DrwTab_Con_Bot_1 .PStyle3{ position:absolute; width:120px; padding-left:40px; top:40px; left:40px; background:url(/images/drw-products/ico-arrowright.png) no-repeat 5px;}
.DrwTab_Con_Bot_1 .PStyle2{ width:120px; left:40px; }
.DrwTab_Con_Bot_1 .PStyle3{ width:160px; left:240px;}
.DrwTab_Con_Bot_1 .DownButton{ top:30px; right:310px; position:absolute;}
.DrwTab_Con_Bot_1 .BuyButton{ top:30px; right:310px; position:absolute;}
.DrwTab_Con_Bot_1 .DownButton2 { top:30px; right:50px; position:absolute;}
.DrwTab_Con_Bot_1 .UpgradeButton{ top:30px; right:50px; position:absolute;}
.DrwTab_Con_Bot_1 .EpmPriceBox { width:380px; position:absolute; top:25px; right:50px;}
.AwardsAndReview { width:270px; height:150px; float:left; margin:5px 5px; text-align:center;padding-top:5px;}
.AwardsAndReview p { text-align:left; padding-top:5px;}

.DrwRightContent { width:280px; float:left; padding-left:39px; margin-top:10px; }
.DrwRightDiv { width:278px; overflow:hidden; zoom:1; padding-bottom:10px; margin-bottom:10px;}
.DrwRightDiv h3 { background:url(/images/drw-products/bg-drwrighth3.gif) repeat-x !important; font-size:14px !important; font-weight:normal; padding-left:20px; line-height:37px; margin:0; height:37; margin-bottom:10px; font-weight:bold;}
.DrwRightDiv ul { padding:0; list-style:none;}
.DrwRightDiv p { margin:0 20px;font-size:12px;}
.PImg_MoneyBack{ background:url(/images/30day-b.png) no-repeat 60px 0; width:280px; height:120px;}
.win12 {margin:15px 25px 0 25px;}
.DrwProRec { padding:10px; width:258px; }
.DrwProRec img { float:left;}
.DrwProRec p { margin:0; margin-bottom:10px; float:left; margin-left:10px; width:150px;}
.DrwProRec .DrwProRec-Price { width:80px; color:#C00;}
.DrwProRec a { float:right;} 

.Quote1 { width:19px; height:14px; background:url(/images/drw-products/quote.png) no-repeat; position: absolute; left:30px;}
.Quote2 { width:19px; height:14px; background:url(/images/drw-products/quote.png) no-repeat -21px 0; position: absolute; left:80px; top:810px;}

.DrwTips li{ list-style-image:none;}

.KeyDiv { padding:30px 20px 30px 0; overflow:hidden;}
.KeyDiv h3 { font-size:20px; font-weight:normal; margin-top:0;}
.KeyDiv .img { width:380px;text-align:center}

.KeyDivTitle { margin:0; font-size:16px; font-weight:normal;}
.KeyDiv ul { padding-left:15px;}
.KeyDiv ul li {list-style:outside; margin:0 0 5px 0; list-style-image:none;}
.KeyDiv ul.CopyUl { background:url('/images/pic-keydiv2.png') no-repeat 0 30px;}
.KeyDiv ul.RecoveryUl { background:url('/images/pic-keydiv3.png') no-repeat 0 30px;}

/*.EpmReviwe { width:413px; border:1px solid #e1e2e3; position:relative; height:170px; background: #fefefe url('/landing/images/home-download/pic-banner2.png') no-repeat 30px 15px; padding:15px 15px 15px 250px; }*/
.EpmReviwe { width:413px; border:1px solid #e1e2e3; position:relative; height:170px; background: #fefefe url('/landing/images/box-epmp+tbh70.jpg') no-repeat 15px 15px; padding:15px 50px 15px 200px; }
.EpmReviwe h1 { margin:0; padding:0; font-size:15px; line-height:28px;}
.EpmReviwe p { margin:0; padding:0; margin-top:8px;}
.EpmReviweLink { display:block; width:678px; height:200px; position:absolute; top:0; left:0; }
.Bt-Reviwe { background:url('/images/producttap-button.png') no-repeat 0 -36px; display:block; width:114px; height:35px; line-height:35px; text-align:center; color:#FFF; font-size:16px; margin:5px auto; text-decoration:none;}
.EpmReviwe .Bt-Reviwe {
	position:absolute;
	left:307px;
	top:128px;
	color:#FFF;
	font-size:14px;
}

/*Epm products Tap*/
.FeatureList { width:640px; margin:0 auto; overflow:hidden; zoom:1; margin-top:20px;}
.FeatureList div { width:280px; padding:10px 20px; height:130px; float:left;}
.FeatureList div p { margin:0; padding-top:15px; color:#666;}
.FeatureList div .P-Title { font-size:12px; padding:10px 0 20px 70px; margin:0; font-weight:bold; color:#666;}
.FeatureList .DivL1 {background:url('/images/ico-epmtech-01.png') no-repeat 20px 10px;}
.FeatureList .DivL2 {background:url('/images/ico-epmtech-04.png') no-repeat 20px 10px;}
.FeatureList .DivL3 {background:url('/images/ico-epmtech-03.png') no-repeat 20px 10px;}
.FeatureList .DivL4 {background:url('/images/ico-epmtech-02.png') no-repeat 20px 10px;}
.pt, .pt li {padding:0; margin:20px 5px 5px 5px;}


/*返回顶部*/
#upTop {background:url('/images/new-img/pub.png') 0 -140px no-repeat;display:none;width:59px;height:51px; text-indent:-999px;overflow:hidden;position:fixed;left:50%;bottom:130px;margin-left:550px;}
/*产品详情页购买隐藏栏*/
#purchasePanel{position:fixed;top:0;left:0;width:100%;height:58px;overflow:hidden;z-index:1000;display:none;background:#2a91cb;}
.purchase_wrap{width:1000px;margin:0 auto;}
.purchase_wrap .adnote{padding:20px 50px 0 0;}
.purchase_wrap .adnote b{color:#ff7700;}
.linethrough{text-decoration:line-through;}
.purchase_wrap .links{float:left;display:inline;padding-top:20px;}
.purchase_wrap .links li:hover{text-decoration:underline;}
.purchase_wrap .links li{float:left; font-weight:normal;height:58px; width:100px; border-right:none; list-style:none; cursor:pointer;color:#fff; font-size:15px;}
.purchase_wrap .links li a{display:block; padding:0 15px 0; line-height:58px}
.purchase_wrap .links li a:hover{text-decoration:none;background:#efefef;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#ffffff',endcolorstr='#dbdbdb',gradientType=0);background:-moz-linear-gradient(top,#ffffff,#dbdbdb 100%);background:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dbdbdb));}
.purchase_wrap .btns{float:right;display:inline;padding-top:15px; width:190px;}
.btns .freedown{ width:90px; height:30px; background:url(/images/download.png) no-repeat; position:absolute; right:215px;}
.btns .freedown:hover{ width:90px; height:30px; background:url(/images/download-hover.png) no-repeat;  position:absolute; right:215px; }
.btns .buynow{ width:90px; height:30px; background:url(/images/buy-now.png) no-repeat; position:absolute; right:315px;}
.btns .buynow:hover{ width:90px; height:30px; background:url(/images/buy-now-hover.png) no-repeat; position:absolute; right:315px;}


/*new button*/
.buynow2, .download2 { display: block; width:150px; height:50px; text-indent:-999px;}
.buynow2 {background:url('/images/button2.png') no-repeat -155px -70px;}
.buynow2:hover {  background:url('/images/button2.png') no-repeat -155px -125px;}
.download2 {background:url('/images/button2.png') no-repeat -465px -70px;}
.download2:hover {background:url('/images/button2.png') no-repeat -465px -125px;}
.freedownload {background:url('/images/btn-download-trial.png') no-repeat; display:block; width:150px; height:50px;}
.freedownload:hover {background:url('/images/btn-download-trial.png') no-repeat 0 -53px;}
.freetrial {background:url('/images/btn-download-trial.png') no-repeat -165px 0px; display:block; width:150px; height:50px;}
.freetrial:hover {background:url('/images/btn-download-trial.png') no-repeat -165px -55px;}



/*awards, reviews, clients*/
.AwardsSide, .CustomerSays, .OurClients { width:275px; float:left; overflow:hidden;}
.AwardsSide ul {list-style:none; padding-left:0;}
.OurClients { width:240px; border:none; overflow:hidden; padding-left:20px; background: url(/images/bg-line.gif) no-repeat left; margin:0 0 0 42px; }
.OurClients h3{ margin-left:15px;}
.AwardsSide h4, .CustomerSays h4 { background:#efefef; color:#141414; font-size:16px; height:34px; line-height:32px; text-align:left; text-indent:10px; font-weight:normal;}
.AwardsSide .img { width:110px; float:left; padding-top:25px;}
.AwardsSide .detail { width:160px; float:left;}
.AwardsSide .Slides { height:110px; width:1240px;}
.AwardsSide .Slides li { width:275px; height:100px; display:block; float:left; list-style-image:none;}
.Slidescontr { float:right; clear:both; width:100px;}
.Slidescontr li { width:20px; height:6px; background:#dcdcdc; cursor: pointer; display: inline-block; float:left; margin-right:5px; list-style-image:none;}
.Slidescontr li.cur { background-color:#e60;}

.CustomerSays ul {list-style:none; padding-left:0;}
.CustomerSays .img { width:85px; float:left; padding-top:25px;}
.CustomerSays .detail { width:180px; float:left;}
.CustomerSays .Slides1 { height:110px; width:1240px;}
.CustomerSays .Slides1 li { width:275px; height:100px; display:block; float:left; list-style-image:none;}
.Slidescontr1 { float:right; clear:both; width:100px;}
.Slidescontr1 li { width:20px; height:6px; background:#dcdcdc; cursor: pointer; display: inline-block; float:left; margin-right:5px; list-style-image:none;}
.Slidescontr1 li.cur1 { background-color:#e60;}

.OurClients img { margin:0 0 10px 15px;}

/**20140220 epm产页面改版**/
.epmTab_Con_1 {padding:10px 0 10px 0; display:none; }
.epmTab_Con_2, .epmTab_Con_3, .epmTab_Con_4, .epmTab_Con_5 { width:680px; padding:10px 0 10px 0; display: none; overflow:hidden; zoom:1;} 
.right_sidebar { width:280px; float:right;}
.bot_meun { border:1px solid #efefef; width:270px; text-align:center; padding-bottom:10px; float:left; min-height:320px; margin:20px 28px 20px 0;}
.bot_meun h4 { background:#efefef; color:#141414; padding-left:15px; font-size:16px; height:34px; line-height:32px; margin-bottom:5px; text-align:left; font-weight:normal;}
.bot_meun ul { text-align:left; padding-left:25px; padding-right:10px;}
.bot_meun_bundle { margin-right:0; width:400px;}
.bot_meun_bundle .img { float:left; width:170px;}
.bot_meun_bundle .info { float:left; width:200px; text-align:left; padding:0 15px;}
.bot_meun_bundle .info p { margin:5px 0 15px 0;}
.DisplayB { display:block;}
.epmR_content { position:absolute; top:20px; left:50%; margin-left:180px;}


.interested_section{padding-top:30px;}
.interested_section.BorTop { border-top:1px solid #CCC;}
.interested_section h4{font-size:24px;font-weight:normal; text-align:left;}
.interested_items{padding:0;}
.interested_items li{float:left;display:inline;width:333px;height:190px;padding:30px 0 0;overflow:hidden;}
.interested_items .img{float:left;display:inline; height:97px; width:70px;}
.interested_items .info{float:right;display:inline;width:242px;}
.interested_items .info h5{font-size:14px;padding:4px 30px 20px 0;margin:0;overflow:hidden; text-align:left; font-weight:bold; color:#4b4b4b;}
.interested_items .info a{color:#247cc4;}
.interested_items .info a:hover{color:#247cc4; text-decoration:underline;}
.interested_items .info p{margin:0;}
.interested_items .desc{font-size:12px;color:#555555;padding-right:30px; text-align:left;}
.interested_items .more a{font-style:italic;color:#0f98f0;}
.interested_items .price{padding:12px 0 5px;}
.interested_items .price s{font-size:12px;color:#666;padding:0 5px 0 0;}
.interested_items .price strong{font-size:14px;font-weight:bold;color:#ff5501;}

.interested_items li.li-bundle { width:420px;}
.interested_items li .img-bundle { width:160px; margin-right:10px;float:left; position:relative;}
.interested_items li .img-bundle img {width:60px;}
.interested_items li .img-bundle img.icoPlus { width:32px; height:32px;}
.interested_items li .img-bundle img.onlySale { width:66px; height:66px; position:absolute; top:45px; right:15px;}


/*table*/
.table {width: 100%; margin-bottom: 40px; font-size:13px;}
.table th, .table td { padding: 8px; line-height: 20px; text-align:left; vertical-align: top; border-top: 1px solid #dddddd;}
.table th { font-weight: bold; background:#f2f2f2; vertical-align: middle; padding:15px 8px; font-size:14px;}
.table ul li { padding-left:13px;background:url('http://images.easeus.com/images/en/bg-li.png') no-repeat 0 -267px;}
.table tr td.box_td { vertical-align:top;}
.table tr td.box_td img {margin-bottom:5px;}

.table_bordered { border: 1px solid #dddddd; border-collapse: separate; *border-collapse: collapse; border-left: 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.table_bordered th, .table_bordered td { border-left: 1px solid #dddddd;}
.table_bordered thead:first-child tr:first-child th,
.table_bordered tbody:first-child tr:first-child th,
.table_bordered tbody:first-child tr:first-child td { border-top: 0; }

.table_striped tr:nth-child(odd) td,
.table_striped tr:nth-child(odd) th { background-color: #f9f9f9;}

.table_hover tbody tr:hover > td,
.table_hover tbody tr:hover > th { background-color: #AFD8F0; }

.table_com tr th { border-top:none; text-align:center; background:#91addd; padding:8px; color:#FFF;}
.table_com tr th a {color:#FFF;}
.table_com tr td a {color:#FFF;}
.table_com tr td { vertical-align:middle; text-align:center;}
.table_com tr td.txt { text-align:left;}
.table_com tr td.bot_border { border-bottom:4px solid #d1d1d1 !important;}
.table_com tr td:nth-child(2), .table_com tr td:nth-child(3) { border-left:1px solid #ddd; border-right:1px solid #ddd; }
.table_com tr th:nth-child(2), .table_com tr th:nth-child(3){ border-left:1px solid #fff; border-right:1px solid #fff;}
.table_com tr td:nth-child(3) { background:#fffbf2;}
.table_com tr td:nth-child(4){ background:#fef5e4;}
.table_com span.yes {background-color: #00A7D1;border: 1px solid #00A7D1;display: inline-block;width: 10px;height: 10px;text-align: center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; text-indent:-9999px; behavior: url(/pie/pie.htc);}
.table_price_check{width:13px; height:13px; vertical-align:text-bottom; position:relative; top:-1px; margin-right:4px;}

/*background*/
.onbg { background:none !important;}
.bg_gray { background:#f2f2f2 !important;}
.bg_blue {background:#1186bc !important;}
.bg_blue2 { background:#cfedfb !important;}

/*border*/
.onBor { border:none !important;}
.on_tBor { border-top:none;}
.on_bBor { border-top:none;}
.on_lBor { border-top:none;}
.on_rBor { border-top:none;}

/**
button
**/
.org_b { background-color:#ff9a00;}
.green_b {background-color:#81b700;}
.blue_b { background-color:#3298d8;}
/*产品分类页面 基础按钮*/
.btn {display:inline-block; height:35px; line-height:35px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; text-align:center; color:#FFF; width:134px; font-size:15px;}
.btn.hidden{display:none;}
.btn:hover { color:#FFF; text-decoration:none;}
.btn_big { width:185px; height:56px; font-size:20px; line-height:56px;}
.btn_down_win {background:#81b700 url('http://images.easeus.com/images/en/ioc-btn.png') no-repeat 17px -926px;width:104px; padding-left:30px;}
.btn_down_mac {background:#81b700 url('http://images.easeus.com/images/en/ioc-btn.png') no-repeat 17px -1008px;width:104px; padding-left:30px;}
.btn_buy { background:#ff9a00 url('http://images.easeus.com/images/en/ioc-btn.png') no-repeat 17px -1097px;;width:104px; padding-left:30px;}